"""Version 1 of the :term:`GSO` :term:`API`."""

from fastapi import APIRouter

from gso.api.v1.network import router as network_router
from gso.api.v1.processes import router as processes_router
from gso.api.v1.subscriptions import router as subscriptions_router

router = APIRouter()

router.include_router(subscriptions_router)
router.include_router(processes_router)
router.include_router(network_router)
